import request from '@/agrcloud-utils/request';

// 监测信息之列表数据
export function monitoringListData(query) {
  return request({
    url: '/sec/article/door/list',
    method: 'GET',
    data: query
  });
}

// 监测信息之详情数据
export function monitoringViewData(query) {
  return request({
    url: '/sec/article/door/info',
    method: 'GET',
    data: query
  });
}
